.article-teaser {
  display: block;
  gap: var(--size-6);
  margin-bottom: var(--size-6);
  flex-direction: column;
  align-items: baseline;
}
@media (min-width: 768px) {
  .article-teaser {
    flex-direction: row-reverse;
    display: flex;
  }
}
@media (max-width: 768px) {
  .article-teaser .article-teaser__media {
    text-align: center;
  }
  .article-teaser .article-teaser__media .field__content {
    text-align: center;
  }
}
@media (min-width: 768px) {
  .article-teaser .article-teaser__media {
    flex: 0 0 auto;
    max-width: 100%;
  }
}
.article-teaser .article-teaser__media img {
  width: 100%;
}
@media (min-width: 768px) {
  .article-teaser .article-teaser__media img {
    max-width: 200px;
  }
}
.article-teaser .article-teaser__media .field--name-field-icon img {
  max-width: 100px;
}
@media (min-width: 768px) {
  .article-teaser .article-teaser__content {
    flex: 1 1 0;
  }
}
.article-teaser .article-teaser__title {
  margin-bottom: 0;
  color: var(--color-light-blue);
  font-size: 20px;
  line-height: 22px;
}
.article-teaser .article-teaser__title a {
  color: var(--color-navy);
}
.article-teaser .article-teaser__date {
  margin-top: var(--size-2);
  font-weight: bold;
}
.article-teaser .article-teaser__body {
  margin-top: var(--size-2);
  transition-property: max-height;
  transition-duration: 0.65s;
  transition-timing-function: ease-in-out;
}
.article-teaser .article-teaser__body > *:last-child {
  margin-bottom: 0;
}
.article-teaser .article-teaser__cta {
  display: block;
  top: 0;
  margin-top: var(--size-2);
  font-weight: bold;
}
.article-teaser .article-teaser__cta:not(.is-shown) {
  display: none;
}